@charset "UTF-8";
@import '../font/LINE_Seed/main.css';
:root {
  font-size: 17px !important;
  --DEFS_w: 75%;
}
@media (max-width: 1680px) {
  :root {
    font-size: 16px !important;
    --DEFS_w: 80%;
  }
}
@media (max-width: 1440px) {
  :root {
    font-size: 15px !important;
  }
}
@media (max-width: 768px) {
  :root {
    --DEFS_w: 90%;
  }
}
@media (max-width: 570px) {
  :root {
    font-size: 13px !important;
  }
}

.DEFS {
  width: var(--DEFS_w);
  margin-left: auto;
  margin-right: auto;
  max-width: 1600px;
}
@media (max-width: 1440px) {
  .DEFS {
    width: 83%;
  }
}
@media (max-width: 1240px) {
  .DEFS {
    width: 90%;
  }
}
@media (max-width: 570px) {
  .DEFS {
    width: 90%;
  }
}

.pc {
  display: block;
}
@media (max-width: 570px) {
  .pc {
    display: none;
  }
}

.mob {
  display: none;
}
@media (max-width: 570px) {
  .mob {
    display: block;
  }
}

#GPS .pos {
  margin: 2rem 0 0 0;
  display: flex;
  flex-wrap: wrap;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' fill='%23000000'%3E%3Cpath d='M39.5,43h-9c-1.381,0-2.5-1.119-2.5-2.5v-9c0-1.105-0.895-2-2-2h-4c-1.105,0-2,0.895-2,2v9c0,1.381-1.119,2.5-2.5,2.5h-9 C7.119,43,6,41.881,6,40.5V21.413c0-2.299,1.054-4.471,2.859-5.893L23.071,4.321c0.545-0.428,1.313-0.428,1.857,0L39.142,15.52 C40.947,16.942,42,19.113,42,21.411V40.5C42,41.881,40.881,43,39.5,43z' fill='%23000000'/%3E%3C/svg%3E") no-repeat left center;
  background-size: auto 80%;
  padding: 0 0 0 1.4rem;
}
@media (max-width: 768px) {
  #GPS .pos {
    background: none;
    padding: 0;
  }
}
#GPS .pos li {
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  #GPS .pos li {
    font-size: 0.9rem;
  }
  #GPS .pos li:nth-of-type(1) {
    display: none;
  }
}
#GPS .pos li::after {
  content: "-";
  padding: 0 0.4rem;
}
#GPS .pos li:nth-last-of-type(1)::after, #GPS .pos li:nth-of-type(1)::after {
  content: "";
  display: none;
}
#GPS .pos li a {
  color: #444;
}
@media (max-width: 768px) {
  #GPS .pos li a {
    font-size: 0.9rem;
  }
}

.__page0 {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.__page0 .home, .__page0 .last {
  display: none;
}
.__page0 .prev, .__page0 .next {
  border: 1px solid #999;
  color: #999;
  border-radius: 10rem;
  min-width: 3vw;
  height: 4vh;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 3rem;
  cursor: default;
  padding: 0.3rem 1rem;
}
.__page0 .prev::after, .__page0 .next::after {
  content: "";
}
.__page0 .prev:hover, .__page0 .next:hover {
  background: #0F67FA;
  border-color: #0F67FA;
  color: #fff;
}
.__page0 .next::after {
  transform: scaleX(-1);
}
.__page0 .cur, .__page0 .normal {
  margin: 0 0.5rem;
}
.__page0 .normal {
  padding: 0.3rem 0.4rem;
  border: 1px solid #999;
  color: #999;
  min-width: 2rem;
  height: 4vh;
  display: flex;
  align-items: center;
  border-radius: 10rem;
  justify-content: center;
}
.__page0 .normal:hover {
  color: #777;
  background: #eee;
  border: 1px solid #777;
}
.__page0 .cur {
  color: #fff;
  background: #0F67FA;
  min-width: 2rem;
  height: 4vh;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10rem;
  cursor: pointer;
  padding: 0.3rem 0.4rem;
  font-weight: bold;
  border: 1px solid #0F67FA;
}
.__page0 .pageinfo {
  display: none;
}

#SUBMENU {
  background: #EBEBEB;
}
#SUBMENU .list {
  display: flex;
  flex-wrap: wrap;
  gap: 0 0;
  justify-content: center;
}
@media (max-width: 990px) {
  #SUBMENU .list {
    flex-wrap: nowrap;
    overflow-x: scroll;
    white-space: nowrap;
  }
}
#SUBMENU .list li {
  height: 100%;
  width: 16.6666666667%;
}
@media (max-width: 768px) {
  #SUBMENU .list li {
    flex: auto;
    padding: 0 1rem;
  }
}
#SUBMENU .list li a {
  padding: 1.2rem 2rem;
  color: #666;
  font-size: 1.13rem;
  display: flex;
  justify-content: center;
  box-sizing: border-box;
  position: relative;
  border-bottom: 2px solid transparent;
  z-index: 1;
  font-weight: 800;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  #SUBMENU .list li a {
    padding: 1.3rem 0;
  }
}
#SUBMENU .list li a:hover {
  background: #dfdfdf;
}
#SUBMENU .list li a.selected {
  color: #0F67FA;
  border-color: #0F67FA;
}

.banner_ins {
  position: relative;
  overflow: hidden;
  height: auto;
  max-height: 820px;
}
@media (max-width: 1440px) {
  .banner_ins {
    height: auto;
    min-height: 240px;
  }
}
@media (max-width: 768px) {
  .banner_ins {
    height: auto;
    min-height: inherit;
  }
}
.banner_ins.mob .swiper-slide img {
  height: 44vw;
}
.banner_ins .BannerShow_b1 {
  height: 100%;
}
.banner_ins .BannerShow_b1 .swiper-container {
  height: 100%;
}
.banner_ins .BannerShow_b1 .swiper-slide-active img {
  transform: scale(1);
}
.banner_ins .BannerShow_b1 img {
  width: 100%;
  transform: scale(1.05);
  height: 100%;
  transition-property: all;
  transition-duration: 7s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .banner_ins .BannerShow_b1 img {
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.banner_ins .gps {
  position: absolute;
  right: 0;
  bottom: 4%;
  z-index: 12;
  width: 100%;
  display: none;
}
.banner_ins .gps .DEFS {
  display: flex;
  justify-content: flex-end;
}
.banner_ins .gps a {
  display: flex;
  color: #fff;
}
.banner_ins .gps a:not(:nth-last-of-type(1))::after {
  content: "<";
  padding: 0 4px;
  display: inline-flex;
  color: #fff;
}
.banner_ins .menu {
  position: absolute;
  right: 0;
  bottom: 6%;
  z-index: 12;
  width: 100%;
}
@media (max-width: 768px) {
  .banner_ins .menu {
    position: relative;
    right: initial;
    bottom: initial;
    z-index: initial;
    width: 100%;
  }
}
.banner_ins .menu .DEFS {
  display: flex;
  gap: 0 1rem;
  justify-content: center;
}
@media (max-width: 768px) {
  .banner_ins .menu .DEFS {
    width: 100vw;
    justify-content: start;
    overflow-x: scroll;
    border-bottom: 1px solid #B5B5B5;
  }
}
.banner_ins .menu .nav {
  background: rgba(97, 97, 97, 0.5);
  border-radius: 10rem;
  display: flex;
  -webkit-backdrop-filter: blur(1px);
          backdrop-filter: blur(1px);
  max-width: 100%;
}
@media (max-width: 768px) {
  .banner_ins .menu .nav {
    border-radius: 0;
    flex-direction: row;
    flex-wrap: nowrap;
    max-width: initial;
    width: auto;
  }
}
.banner_ins .menu li {
  width: 15vw;
  flex: 1;
}
@media (max-width: 768px) {
  .banner_ins .menu li {
    width: auto;
    min-width: 45vw;
    flex: auto;
  }
}
.banner_ins .menu li a {
  display: inline-flex;
  padding: 1rem 1rem;
  width: 100%;
  justify-content: center;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.2rem;
  border-radius: 10rem;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .banner_ins .menu li a {
    border-radius: 0;
    white-space: nowrap;
  }
}
.banner_ins .menu li a.selected {
  background: rgba(255, 255, 255, 0.9333333333);
  color: #555;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1254901961);
}
.banner_ins .menu li a:hover {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.1254901961);
  background: rgba(255, 255, 255, 0.1254901961);
}
.banner_ins .zi {
  position: absolute;
  z-index: 10;
  top: 50%;
  height: auto;
  transform: translateY(-50%);
  width: 100%;
}
.banner_ins .zi .DEFS {
  height: auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.banner_ins .zi .t0 {
  font-size: 4rem;
  color: #fff;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
}
@media (max-width: 768px) {
  .banner_ins .zi .t0 {
    font-size: calc(1rem + 2vw);
  }
}
.banner_ins .zi .t1 {
  font-size: 2.1rem;
  text-transform: uppercase;
  color: #fff;
  line-height: 2;
  display: none;
}
@media (max-width: 768px) {
  .banner_ins .zi .t1 {
    font-size: 1rem;
  }
}
.banner_ins .zi .t2 {
  font-size: 3rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2509803922);
}
@media (max-width: 768px) {
  .banner_ins .zi .t2 {
    font-size: 4vw;
  }
}
.banner_ins .zi .t3 {
  font-size: 1.3rem;
  color: #fff;
  text-align: center;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.1254901961);
}
@media (max-width: 768px) {
  .banner_ins .zi .t3 {
    font-size: 1rem;
  }
}

.__noinfo {
  position: relative;
  padding: 20vh 0;
  text-align: center;
  font-size: 20px;
  color: #aaa;
}
@media (max-width: 990px) {
  .__noinfo {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .__noinfo {
    font-size: 16px;
  }
}

.__anchor {
  position: relative;
  top: -2vw;
}

.page .pageinfo {
  display: none;
}

#MASK {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  z-index: 100;
}

#M_SEARCH {
  display: none;
  position: fixed;
  opacity: 0;
  justify-content: center;
  align-items: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 101;
}
#M_SEARCH form {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#M_SEARCH .close {
  text-align: center;
  color: #fff;
  cursor: pointer;
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  padding: 6px;
  margin-top: 30px;
  width: 1.8vw;
  height: 1.8vw;
  position: relative;
  display: flex;
  align-items: center;
  transform: rotate(180deg);
}
@media screen and (max-width: 640px) {
  #M_SEARCH .close {
    padding: 4.8px;
  }
}
@media media_m {
  #M_SEARCH .close {
    margin-top: 24px;
  }
}
#M_SEARCH .close::after {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 1px);
  width: 100%;
  height: 2px;
  border-radius: 4px;
  background: #fff;
  transform: rotate(45deg);
}
#M_SEARCH .close::before {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 1px);
  width: 100%;
  height: 2px;
  border-radius: 4px;
  background: #fff;
  transform: rotate(-45deg);
}
#M_SEARCH .close:hover {
  transform: rotate(360deg);
}
#M_SEARCH .li0 {
  width: 40%;
  animation: jianbian 3s ease-in-out infinite;
  border-radius: 10px;
  background: #F0831C;
}
@media (max-width: 990px) {
  #M_SEARCH .li0 {
    width: 70%;
  }
}
#M_SEARCH .li0 input {
  width: calc(100% - 10px);
  margin: 5px;
  border: 0;
  padding: 1.5rem;
  box-sizing: border-box;
  font-size: 18px;
  height: auto;
  box-sizing: border-box;
  border-radius: 8px;
}
@media (max-width: 990px) {
  #M_SEARCH .li0 input {
    font-size: 16.2px;
  }
}
@media (max-width: 768px) {
  #M_SEARCH .li0 input {
    font-size: 14.4px;
  }
}

.BannerShow_b1 img {
  width: 100%;
}

.BannerShow_c1 img {
  width: 100%;
}

._TIS_ {
  position: absolute;
  left: 80%;
  top: 30%;
  width: 16px;
  height: 16px;
  display: flex;
  background: rgba(230, 29, 27, 0.4);
  border-radius: 100px;
  animation: zoom0 4s ease-in-out infinite;
}
._TIS_:after {
  content: "";
  z-index: 2;
  position: absolute;
  left: 4px;
  top: 4px;
  border-radius: 100px;
  display: inline-flex;
  width: 8px;
  height: 8px;
  background: rgba(255, 255, 255, 0.8);
  animation: zoom1 7s ease-in-out infinite;
}
._TIS_::before {
  content: "";
  z-index: 3;
  position: absolute;
  left: 6px;
  top: 6px;
  border-radius: 100px;
  display: inline-flex;
  width: 4px;
  height: 4px;
  background: rgba(230, 29, 27, 0.8);
  animation: zoom1 3s ease-in-out infinite;
}
@keyframes zoom0 {
  0% {
    transform: scale(0.8);
  }
  25% {
    transform: scale(1.95);
  }
  50% {
    transform: scale(0.8);
  }
  75% {
    transform: scale(1.95);
  }
}
@keyframes zoom1 {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.5);
  }
  50% {
    transform: scale(2.6);
  }
  75% {
    transform: scale(1.35);
  }
}
@media (max-width: 570px) {
  ._TIS_ {
    display: none;
  }
}

/*对齐方式*/
html, body {
  font-family: "Source Han Sans SC VF", "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  color: #282828;
}

* {
  font-family: "Source Han Sans SC VF", "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important;
  margin: 0;
  padding: 0;
}
*:focus {
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}

html {
  overflow-x: hidden;
}

body {
  margin: 0;
  overflow-x: hidden;
  width: 100%;
  color: #333;
}
@media (max-width: 768px) {
  body {
    padding-top: 50px !important;
  }
}

img {
  vertical-align: top;
}
img:focus {
  outline: none !important;
  border: transparent;
}
img:active {
  outline: none !important;
  border: transparent;
}

a {
  color: inherit;
  text-decoration: none;
}
a img {
  border: none;
}

ul {
  list-style: none;
}
ul li {
  list-style: none;
}

li {
  list-style: none;
}

ol {
  list-style: none;
}

h1 {
  font-weight: normal;
}

h2 {
  font-weight: normal;
}

h3 {
  font-weight: normal;
}

h4 {
  font-weight: normal;
}

h5 {
  font-weight: normal;
}

h6 {
  font-weight: normal;
}

em {
  font-style: normal;
}

i {
  font-style: normal;
}

li {
  clear: unset !important;
}

p {
  color: inherit;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
  outline: none;
  background-color: transparent;
  background-color: transparent;
}

textarea {
  vertical-align: top;
  -webkit-appearance: none;
  border-radius: 0;
}
textarea:-webkit-autofill {
  background-color: transparent;
}

select {
  appearance: none;
  -moz-appearance: button;
  -webkit-appearance: none;
  -ms-progress-appearance: none;
}
select:-webkit-autofill {
  background-color: transparent;
}
select::-ms-expand {
  display: none;
}

.switch::-ms-expand {
  display: none;
}

::-webkit-input-placeholder {
  color: #838383;
  font-size: inherit;
}

::-moz-placeholder {
  color: #838383;
  font-size: inherit;
}

:-ms-input-placeholder {
  color: #838383;
  font-size: inherit;
}

.flex_XY_c {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex_X_c {
  display: flex;
  justify-content: center;
}

.flex_sb {
  display: flex;
  justify-content: space-between;
}

.dis_n {
  display: none;
}

.clear_b {
  clear: both;
}

.bgc_0 {
  background: #F4F4F4;
}

#DEV_media::after {
  content: "---";
  border: 1px solid #0F67FA;
  box-shadow: 0 0 10px rgba(15, 103, 250, 0.4);
  font-size: 20px;
  color: #333;
  padding: 1vw;
  position: fixed;
  left: 10px;
  bottom: 10px;
  background: #fff;
  z-index: 10000;
  font-family: monospace;
}
@media (max-width: 990px) {
  #DEV_media::after {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  #DEV_media::after {
    font-size: 16px;
  }
}
@media (max-width: 1680px) {
  #DEV_media::after {
    content: "xxxxl";
  }
}
@media (max-width: 1440px) {
  #DEV_media::after {
    content: "xxxl";
  }
}
@media (max-width: 1240px) {
  #DEV_media::after {
    content: "xxl";
  }
}
@media (max-width: 990px) {
  #DEV_media::after {
    content: "xl";
  }
}
@media (max-width: 768px) {
  #DEV_media::after {
    content: "l";
  }
}
@media (max-width: 570px) {
  #DEV_media::after {
    content: "m";
  }
}

#nosign_video {
  width: 55%;
  margin: 1rem auto;
  position: relative;
}
#nosign_video .bgi {
  overflow: hidden;
}
#nosign_video .bgi::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5333333333);
  z-index: 1;
}
#nosign_video .bgi img {
  width: 100%;
  filter: blur(3px);
}
#nosign_video .tis {
  position: absolute;
  z-index: 10;
  inset: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
#nosign_video .tis .ttt {
  text-align: center;
  font-size: 1.1rem;
  margin: 0 0 3rem 0;
  color: #fff;
}
#nosign_video .tis .gogogo {
  display: flex;
  justify-content: center;
  gap: 1rem;
}
#nosign_video .tis .gogogo .a0 {
  padding: 10px 2.2rem;
  border-radius: 4px;
  border: 0;
  color: #fff;
  box-sizing: border-box;
  background: #107cfc;
}
#nosign_video .tis .gogogo .a1 {
  padding: 10px 2.2rem;
  border-radius: 4px;
  border: 0;
  color: #fff;
  box-sizing: border-box;
  background: #555;
}

.en .banner_ins.mob .BannerShow_b1 .swiper-slide img {
  height: 240px;
}
.en .banner_ins .zi .t1 {
  display: none;
}
.en .hhh .zh {
  font-size: 3rem !important;
}
@media (max-width: 768px) {
  .en .hhh .zh {
    font-size: 8vw !important;
  }
}
.en #SUBMENU .list li {
  width: initial;
  min-width: 16.666%;
}